{
  "name": "learn-front",
  "version": "0.0.1",
  "description": "Список покупок. Обучение",
  "productName": "Список покупок",
  "author": "Pavel Perov <pperov@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "format": "prettier --write \"**/*.{js,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.9",
    "axios": "^1.6.2",
    "core-js": "^3.34.0",
    "pinia": "^2.1.7",
    "quasar": "^2.14.1",
    "vue": "^3.3.12",
    "vue-i18n": "^9.8.0",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.23.3",
    "@intlify/vue-i18n-loader": "^4.2.0",
    "@quasar/app-webpack": "^3.12.1",
    "@types/node": "^20.10.4",
    "@typescript-eslint/eslint-plugin": "^6.14.0",
    "@typescript-eslint/parser": "^6.14.0",
    "eslint": "^8.56.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-vue": "^9.19.2",
    "eslint-webpack-plugin": "^4.0.1",
    "prettier": "^3.1.1",
    "workbox-webpack-plugin": "^7.0.0"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 12.22.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
